<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>gRS2</Description>
		<Class>Execution</Class>
		<Name>grs2library</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>grs2library</Name>
				<Version>2.1.2-4.3.0-126238</Version>
				<MavenCoordinates>
					<groupId>org.gcube.execution</groupId>
					<artifactId>grs2library</artifactId>
					<version>2.1.2-4.3.0-126238</version>
				</MavenCoordinates>
				<Files>
					<File>grs2library-2.1.2-4.3.0-126238.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
